<?php

##################################################

# /admin/tabfile-recursive.php

##################################################

define( "TFREC_HEADER", "BUSCAR ARCHIVOS DE AUDIO REPETIDAMENTE" );
define( "TFREC_HEADER_AUTO", "Modo Automático" );
define( "TFREC_HEADER_INTER", "Modo Interactivo" );
define( "TFREC_CAPTION_1", "" );
define( "TFREC_CAPTION_2", "Por Favor Selecciona un Directorio para Revisar, o pulsa sobre el botón para empezar al principio de tu directorio musical. Los Directorios a revisar TIENEN QUE estar en el directorio musical definido en las Preferencias. Si quieres revisar un directorio por primera vez, nosotros te aconsejamos limitar la búsqueda a los sub-directorios." );
define( "TFREC_OPTION_1", "¿Repetición?" );
define( "TFREC_OPTION_2", " ¿Consigue la información de nombre del archivo de los archivos que no tienen una etiqueta ID3 y ponlos en cola");
define( "TFREC_OPTION_3", "Revisando" );
define( "TFREC_OPTION_4", " Importar directamente a la Base de Datos");
define( "TFREC_BTN", "Comenzar la búsqueda" );

define( "TFREC_COLS_TR", "Título" );
define( "TFREC_COLS_AR", "Artista" );
define( "TFREC_COLS_AL", "Álbum" );
define( "TFREC_COLS_GE", "Género" );
define( "TFREC_COLS_FS", "Tamaño" );
define( "TFREC_COLS_TI", "Duración" );
define( "TFREC_COLS_TN", "Canción Número" );
define( "TFREC_COLS_TC", "Contador de canciones" );
define( "TFREC_COLS_YR", "Año" );
define( "TFREC_COLS_DT", "Fecha" );
define( "TFREC_COLS_DA", "Fecha de adición" );
define( "TFREC_COLS_BR", "Tasa de bits" );
define( "TFREC_COLS_SR", "Frecuencia de muestreo" );
define( "TFREC_COLS_VA", "Ajuste de Volumen" );
define( "TFREC_COLS_FK", "Categoría" );
define( "TFREC_COLS_CT", "Comentarios" );
define( "TFREC_COLS_LC", "Ubicación" );

define( "TFREC_ERROR_NOMUDIR_1", "El Directorio que has solicitado no está registrado en el directorio de música de este sitio." );
define( "TFREC_ERROR_NOMUDIR_2", "No está en el Directorio Musical Definido." );
define( "TFREC_ERROR_NODIR", "Por Favor Selecciona Un Directorio Musical Válido par ser revisado en busca de Archivos MP3." );
define( "TFREC_ERROR_NOFILE", "Ningún Archivo Nuevo para la Importación." );

define( "TFREC_VIEW", "Observar el Archivo para Importación." );
define( "TFREC_PROCEED", "Proceder con la Importación del Archivo. Herramienta de programamción." );

define( "TFREC_SUCCESS_1", "Archivos de MP3 que se consiguieron satisfactoriamente en la importación." );
define( "TFREC_SUCCESS_2", "No se encontraron errores." );
define( "TFREC_SUCCESS_3", "total de Archivos MP3 que se consiguieron satisfactoriamente en la importación." );

define( "TFREC_INSERT_1", "Insertado");
define( "TFREC_INSERT_2", "Canción(es)");
define( "TFREC_INSERT_3", "Artista(s)");
define( "TFREC_INSERT_4", "Album(es)");
define( "TFREC_INSERT_5", "Genéro(s)");

define( "TFREC_FORM_HELP_1", "El siguiente" );
define( "TFREC_FORM_HELP_2", "Estos Archivos no tienen ninguna etiqueta (o similar) ID3 válida ." );
define( "TFREC_FORM_HELP_3", "Para importar estos archivos, tendrás que insertar la información manualmente." );
define( "TFREC_FORM_HELP_4", "Sólo unos pocos archivos son listados en el formulario inferior para limitar el tamaño de la pantalla presente." );
define( "TFREC_FORM_BTN", "Crear un Nuevo Archivo Importado" );

##################################################

?>
